Mailinglist Archive: opensuse-bugs (3112 mails)

< Previous Next >
[Bug 703610] New: kwin: windows maximize vertically after resolution change
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 3 Jul 2011 14:13:21 +0000
  • Message-id: <bug-703610-21960@http.bugzilla.novell.com/>

https://bugzilla.novell.com/show_bug.cgi?id=703610

https://bugzilla.novell.com/show_bug.cgi?id=703610#c0


Summary: kwin: windows maximize vertically after resolution
change
Classification: openSUSE
Product: openSUSE 12.1
Version: Factory
Platform: x86-64
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: KDE4 Workspace
AssignedTo: kde-maintainers@xxxxxxx
ReportedBy: jslaby@xxxxxxxxxx
QAContact: qa@xxxxxxx
Found By: ---
Blocker: ---


When I finish playing some game in 1024x768 and the resolution is switched back
to 1280x1024, firefox and thunderbird windows are maximized vertically. Other
windows like terminals are not affected. Perhaps because they are smaller than
1024x768?

It is enough to run "xrandr -s 1024x768". If any of the dimensions of the
affected windows is larger than the resolution, it is maximized in that
direction.

# rpm -q `rpmqpack |grep kde|sort`
bundle-lang-kde-cs-11.4-26.1.noarch
kdebase4-4.6.4-2.2.x86_64
kdebase4-libkonq-4.6.4-2.2.x86_64
kdebase4-runtime-4.6.4-2.1.x86_64
kdebase4-runtime-branding-openSUSE-11.4-42.4.x86_64
kdebase4-session-4.6.4-10.1.x86_64
kdebase4-workspace-4.6.4-2.2.x86_64
kdebase4-workspace-branding-upstream-4.6.4-2.2.x86_64
kdebase4-workspace-ksysguardd-4.6.4-2.2.x86_64
kdebase4-workspace-liboxygenstyle-4.6.4-2.2.x86_64
kdelibs3-3.5.10-48.1.x86_64
kdelibs3-default-style-3.5.10-48.1.x86_64
kdelibs4-4.6.4-2.1.x86_64
kdelibs4-branding-upstream-4.6.4-2.1.x86_64
kdelibs4-core-4.6.4-2.1.x86_64
kdenlive-0.8-1.pm.1.4.x86_64
kdepimlibs4-4.6.4-2.1.x86_64
kde4-filesystem-4.6.4-1.1.x86_64
kde4-kgreeter-plugins-4.6.4-2.2.x86_64
kde4-l10n-cs-4.6.4-2.1.noarch
libkdecore4-4.6.4-2.1.x86_64
libkdepimlibs4-4.6.4-2.1.x86_64
libkde4-4.6.4-2.1.x86_64
liblockdev1-1.0.3_git201003141408-11.1.x86_64
liblockdev1-32bit-1.0.3_git201003141408-11.1.x86_64
libproxy1-config-kde4-0.4.7-2.1.x86_64
lockdev-1.0.3_git201003141408-11.1.x86_64
mozilla-kde4-integration-0.6.3-20.13.x86_64
polkit-kde-agent-1-0.99.0-5.1.x86_64
polkit-kde-kcmmodules-1-0.98.1-5.1.x86_64
python-kdebase4-4.6.4-2.1.x86_64
python-kde4-4.6.4-2.1.x86_64
qtcurve-kde4-1.8.7-1.2.x86_64

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
This Thread
  • No further messages